.fsf, .vorschau, #content, UL, .inputfield, label, #startseite_news ul a {
    font-size: 100%; 
}

#header {
    font-size: 1px;
}

/* ******** FOOTER ******** */
#innerfooter, #innerfooter a {
    font-size: 100%;
}

/* ******** MENUE ******** */
a.navpoint_toplevel_16723:link, a.navpoint_toplevel_16723:visited, a.navpoint_toplevel_16723:active, a.navpoint_toplevel_16723:hover,  div td.ValidatingPlaceHolder {
    font-size: 100%;
}

.navpoint_secondlevel_16723:link, a.navpoint_secondlevel_16723:visited, a.navpoint_secondlevel_16723:active, a.navpoint_secondlevel_16723:hover,  div td.ValidatingPlaceHolder {
    font-size: 100%;
}

/* ******** UEBERSCHRIFTEN ******** */
H1 {
    font-size: 200%;
}
H2 { 
    font-size: 166%;
}
H3 {
    font-size: 150%;
}
H4, .h4link a:link, .h4link a:hover, .h4link a:visited {
    font-size: 133%;
}
H5, .h5link a:link, .h5link a:hover, .h5link a:visited {
    font-size: 116%;
}
H6 {
    font-size: 100%;
}